Re: [Banshee-List] How Banshee Plugin Fleow on Gentoo

letrasenmisadidas gmail com wrote:
> I try to run Fleow (itunes Coverflow similar plugin) for my banshee..
> But i try to compile Fleow with always same error :

AFAIK the plugin needs a rewrite - without the Tao framework, 'cause
it's really difficult to get it working - it requires Tao and gtk-glarea
which are not a standard in most of the distros... I would advise You to
wait for the next Fleow version.

If you don't want to wait - look for the Tao OpenGL Framework sources -
build them - and do the same with gtk-glarea.

Michał Sawicz

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]